<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="416462c75dfb54ae23eae17b734a62ac">
        <source>An error occurred while processing your request.</source>
        <target>Une erreur s'est produite lors du traitement de votre demande.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d1363ee7cb061a5b383fd7a829dd9e5b">
        <source>The selected delivery option is not available.</source>
        <target>L'option de livraison sélectionnée n'est pas disponible .</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1bc4c1d4fac929205d93df02fc79bf16">
        <source>Selected pickup point</source>
        <target>Point de retrait sélectionné</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6c0586a6dca8e3590e2414237c43e708">
        <source>Change the selected pickup point</source>
        <target>Modifier le point de retrait sélectionné</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="836f8dcebca9d3dfce7a825ab11fb6c4">
        <source>Select pickup point</source>
        <target>Sélectionner un point de collecte</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="8b3d1b9f59e7f0bd7243b226459f41b9">
        <source>Nearest pickup point: {distance} away from you ({pointId})</source>
        <target>Point de retrait le plus proche : {distance} de chez vous ({pointId})</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="942f6b8ba2381735737a43e61c981445">
        <source>Select this point</source>
        <target>Sélectionner ce point</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
